/* CSS Document  Atlantis Entrada*/

body{
margin:auto;
padding:inherit;
background:url(../imagens/bg_entrada.jpg) no-repeat center top;
font-family:tahoma;
font-size:11px;
color:#999999;
line-height:18px;
}


input {background-color:#FFFFFF;
color:#003353;	
padding:4px 4px 4px 4px;	
border:1px #999999 solid;
}


select {
border:none;
color:#003353;
background-color:#FFFFFF;
padding:4px 4px 4px 4px;
border:1px #999999 solid;
}

textarea {
border:none;
color:#003353;
background-color:#FFFFFF;
padding:4px 4px 4px 4px;
border:1px #999999 solid;
}

.input2 {
background:#003353;
padding: 4px 4px 4px 4px;
border:none;
color:#FFFFFF;
font-size:11px;
}



#container{
width:310px;
height:110px;
background:center;
margin:auto;
padding:170px 0 0 0;
}

.azul10{
font-size:10px;
color:#154470;
}


.link_azul a:link {color:#004a7c;text-decoration:none; font-size:10px;}
.link_azul a:visited {color:#004a7c;text-decoration:none; font-size:10px;}
.link_azul a:hover {color:#004a7c;text-decoration:underline; font-size:10px;}


